name: travel
display_name: "Travel & Adventure"
description: "For channels covering destinations, travel tips, cultural experiences, and adventure."
script:
  tone: "aspirational, vivid, storytelling, makes you want to book a flight"
  pacing: "flowing, descriptive but efficient"
  perspective: "fellow traveler sharing a discovery"
  word_count: "140 to 165"
  hooks:
    - id: hidden_gem
      template: "Nobody talks about this place. And that's exactly why you need to go."
      when: "lesser known destination"
    - id: ranked
      template: "I've been to {number} countries. This is the one I keep going back to."
      when: "personal recommendation"
    - id: budget
      template: "You can visit {destination} for under ${amount} a day. Here's how."
      when: "budget travel hack"
    - id: warning
      template: "Do NOT make this mistake when visiting {destination}."
      when: "travel tip or cultural awareness"
  cta_variants:
    - "Follow for more travel inspo."
    - "Save this for your next trip."
    - "Have you been here? Drop your experience."
  forbidden_phrases:
    - "wanderlust"
    - "travel is the only thing you buy that makes you richer"
    - "living my best life"
  structure:
    opening: "Drop them into the destination immediately. Sensory detail."
    middle: "Why this place is special, practical info, one insider tip."
    closing: "The feeling of being there. CTA."
visuals:
  style: "golden hour landscapes, cultural details, wide establishing shots"
  mood: "aspirational, wanderlust, golden, expansive"
  color_palette: ["#1A3C5E", "#E8A87C", "#D4A574", "#85CDCA", "#FFD700"]
  subjects:
    prefer:
      - "landscape at golden hour"
      - "local street scene with character"
      - "aerial view of destination"
      - "cultural detail close up"
    avoid:
      - "tourist selfie"
      - "airport/airplane generic"
      - "hotel room"
  prompt_suffix: "travel photography, golden hour, cinematic, vibrant colors, National Geographic style"
voice:
  pace: "flowing, approximately 145 words per minute"
  energy: "warm, reflective, with moments of excitement"
  suggested_voices:
    edge_tts:
      en: "en-US-GuyNeural"
captions:
  highlight_color: "#E8A87C"
  words_per_group: 4
music:
  mood: "world music inspired, ambient, inspiring, no lyrics"
  energy: "medium"
  tags: ["world", "ambient", "inspiring", "cinematic"]
  duck_volume_speech: 0.10
  duck_volume_gap: 0.22
thumbnail:
  style: "stunning landscape, bold location text, warm tones"
  accent_color: "#FFD700"
  max_words: 3
discovery:
  reddit:
    subreddits: ["travel", "solotravel", "backpacking", "TravelHacks"]
